<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepMgrSite..::.Address Field
RepMgrSite Class See Also Send Feedback

The address of the site

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public ReplicationHostAddress Address

Visual Basic (Declaration)

    Public Address As ReplicationHostAddress

Visual C++

    public:
    ReplicationHostAddress^ Address

# See Also

RepMgrSite Class
BerkeleyDB Namespace